/*
    AUTHOR: Cadillac Design and Development
            
*/

/* ------------------------------------------ */
/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */
/* ------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll; }
body { font: 13px "Trebuchet MS", sans-serif; }
p { font-size: 13px; font-family: "Trebuchet MS", sans-serif; line-height: 18px; margin-bottom: 13px; }
a { outline: none; }
a img { border: none; }
/* END RESET */

/*GENERIC STYLES (p,body, ...)*/

a.button2{
	clear:both;
	/*margin-left:150px;*/
	/*width:125px;
		height:31px;*/
	background:#587499;
	text-align:center;
	/*line-height:31px;*/
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	padding:3px 7px 3px 7px;
	text-decoration:none;
}

a:hover.button2{
	
}

/*
center align a button
$options_string.="<div style='width:390px;'><a class='button3 center' style='float:none; width:100px; margin:0px auto;' href=\"javascript:ajax_save('select_towns')\">Save</a></div>\n";
*/

a.button3{
	display: block;
	/*margin-left:150px;*/
	/*width:125px;
		height:31px;*/
	background:#223773;
	background: -webkit-gradient(linear, left top, left bottom, from(#223773), to(#476182));
	background: -moz-linear-gradient(top, #223773, #476182);
	/*padding: 5px 10px;*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	text-align:center;
	/*line-height:31px;*/
	color:#fff;
	font-size:11px;
	font-weight:normal;
	padding:3px 7px 3px 7px;
	text-decoration:none;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

a:hover.button3{
	color:#fff;
	text-decoration:none;
	background:#AA0001;
}

a.button4{
	display: block;
	/*margin-left:150px;*/
	/*width:125px;
		height:31px;*/
	background:#587499;
	border:solid 1px #fff;
	/*padding: 5px 10px;*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

	text-align:center;
	/*line-height:31px;*/
	color:#fff;
	font-size:13px;
	font-weight:normal;
	padding:3px 7px 3px 7px;
	text-decoration:none;
	/*margin-right:10px;*/
	margin-bottom:5px;
	float:none;
	width:150px;
}

a:hover.button4{
	color:#fff;
	text-decoration:none;
	background:#AA0001;
}


a.btn3_active {
	background:#AA0001;
}


/* ------------------------------------------ */
/* TOOLBOX CSS */
/* ------------------------------------------ */
.floatleft { float: left; }
.floatleft { float: left; }
.floatright { float: right; }
.clear { clear: both; }

/* END TOOLBOX */
/*
"Trebuchet MS", sans-serif;
Tahoma, Arial, sans-serif;
Georgia, Times, "Times New Roman", serif;
*/

/* ------------------------------------------ */
/* TOOLBOX CMS STUFF */
/* ------------------------------------------ */
a {font-size: 12px; color: #587499; text-decoration: none; font-family: "Trebuchet MS", sans-serif;}
a:hover {color:#A60303; text-decoration: underline; font-family: "Trebuchet MS", sans-serif; }

a.at_links { font-size: 11px; color: #00599A; text-decoration: none; font-family: Arial,Verdana,sans-serif;}
a:hover.at_links { font-size: 11px; text-decoration: underline;}

.bn_block {background:#fff; margin-top:8px;}
.bn_block .bn_title {background:#A60303; color:#fff; font-size:23px; padding:10px;}
.bn_block .bn_head_container {margin-bottom:10px; cursor: pointer;}
.bn_block .bn_heads {font-weight:bold; width:200px; float:left;}
.bn_block .bn_date {font-weight:normal;}

.bn_active {
	padding:.4em 20px .4em 0;
	display:inline;
	background: url('/css/imgs/arrow_breaking_news.png') no-repeat right center;
}

.body {font-size: 13px; color: #000; font-family: "Trebuchet MS", sans-serif;}

body {
	background: #DDD url('/css/imgs/main_bg.png') repeat;
	
	/*background: #132134;*/
	/*background: #1d2f55;*/
	/*webtreats_whitewashed_grunge_6.png*/
	/*background:#333;*/
	/*background: #DDD url('/css/imgs/webtreats_whitewashed_grunge_6.png') repeat;*/
	/*background: #DDD url('/css/imgs/bg_test1.jpg') repeat;*/
	/*#E3E9F0*/
	/*#1a82f7*/
	/*background:#737373;*/
	/*background:#424242;*/
	/*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2F2727), to(#E3E9F0));
		   background-image: -webkit-linear-gradient(top, #2F2727, #E3E9F0);
		   background-image:    -moz-linear-gradient(top, #2F2727, #E3E9F0);
		   background-image:     -ms-linear-gradient(top, #2F2727, #E3E9F0);
		   background-image:      -o-linear-gradient(top, #2F2727, #E3E9F0);*/
	
}

.body_red {color:red;}
.bodyb_red {font-weight:bold; color:red;}
.body_red_big {color:red; font-size:15px; font-weight:bold;}

.center
{
margin: 0px; auto;
/*margin-right:auto;*/
width:70%;
}

h1, .title {
	color:#587499;
	font-size: 16px;
	margin-top:8px;
	margin-left:8px;
	margin-bottom:0px;
	font-weight:normal;
}

h1.section_banner  {
	font-size:25px;
	background: url("/css/imgs/cn_header.jpg") repeat-x scroll 0 0;
	line-height:35px;
	color:#fff;
	font-family:'Tahoma', Geneva ,sans-serif;
	padding-left:10px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:0px;
}


h2, .subtitle {font-size: 17px; color: #A60303; font-family: "Trebuchet MS", sans-serif; font-weight: bold;}

h3 {font-size: 15px; color: #A60303;}

h4 {font-size: 13px; color: #5D7399;}

hr {
	background-color: #ccc;
	height:1px;
	border:0;
	/*border:1px green;*/
	}

hr.grey {
	background-color:#f1f1f1;
	
	height:1px;
	border:0;
	
	margin-top:5px;
	margin-bottom:5px;
	margin-right:-5px;
	margin-left:5px;
}

hr.red { color: #A60303; margin: 15px 0;}

hr.story_break { color:#e2e2e2; margin-top:2px; margin-right:5px; margin-left:5px;margin-bottom:7px;}

em, .bodyi {font-size: 13px; color: #000; font-family: "Trebuchet MS", sans-serif;  font-style: italic;}

.bodyib {font-size: 13px; color: #A60303; font-family: "Trebuchet MS", sans-serif; font-weight: bold; font-style: italic;}

ul {font-size: 13px; list-style-type: disc; margin-left: 15px; color:#000;}

ol li {font-size: 13px; margin-left: 15px; color: #000;}

.photo_box {background: #fff; padding:5px; text-align:center; margin-right:10px; margin-left:10px;}

strong, .bodyb {font-size: 13px; color: #030140; font-family: "Trebuchet MS", sans-serif; font-weight: bold;}

/* END CMS Stuff */

/* ------------------------------------------ */
/* PAGE STRUCTURE */
/* ------------------------------------------ */

#banner_container {
	z-index:0;
}

#blue_line {
	margin-top:111px;
	height:33px;
	
	background:#223773;
	background: -webkit-gradient(linear, left top, left bottom, from(#223773), to(#476182));
	background: -moz-linear-gradient(top, #223773, #476182);
	/*background: #587499 url('/css/imgs/cn_nav_sliver.jpg') repeat-x;*/
	
	width:100%;
	position:absolute; top:0px;
	z-index:-1;
}

.col_left {
	width:625px;
	/*border:solid 1px;*/
	float:left;
	padding: 10px;
}

.col_right {
	width:320px;
	/*border:solid 1px;*/
	float:left;
	padding-left:15px;
}

.comments {
	padding:.4em 20px .4em 0;
	display:inline;
	background: url('/css/imgs/comment.gif') no-repeat right center;
}

.copyright {
color:#fff;
}

.copyright a {
color:#fff;
text-decoration:underline;
}

.copyright a:hover {
color:#9F0C04;
text-decoration:underline;
}

.cycle_nav_box {margin-top: 7px; width:6px;height:6px; background:#fff;}
#cycle_nav {list-style:none; }
#cycle_nav li {float:left; padding-right:10px;}
#cycle_nav li.activeSlide .cycle_nav_box {margin-top: 5px; width:10px;height:10px; background:#fff;}
#cycle_nav a:focus { outline: none; }
#cycle_next {list-style:none; color:#fff;}

.front_promo {
	cursor: pointer;
}

.front_promo .text_container{
	margin-bottom:0px;
	position:absolute; 
	bottom:0px; 
	color:#fff; 
	padding:2px 10px 2px 10px;
	background-color: rgba(169, 0, 0, 0.5);
	width:430px;
	z-index:0;
	height:40px;
}

.front_promo p.promo_title {
	color:#fff; 
	z-index:20;
	font-size:13px;
	margin-bottom:0px;
	margin-top:0px;
}

.front_promo p {
	color:#fff; 
	z-index:20;
	font-size:11px;
	margin-top:0px;
	}

.front_block {
	margin-right:10px;
	width:230px;
	height: 322px;
	
	/*border:solid 1px red;*/
	/*border-top-left-radius: 10px 10px;*/
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	/*padding:10px;*/
	overflow:hidden;
	background:#fff;
}

.front_block h1 {
	font-family: Verdana, Geneva, sans-serif;
	/*position:absolute;
		top:0px;*/
	/*background:#587599;*/
	background:#223773;
	color:#fff;
	margin-top:0px;
	margin-left:0px;
	padding:10px;
	/*text-transform:uppercase;*/
}

.front_block h1.red {
	/*position:absolute;
		top:0px;*/
	background:#9F0C04;
	color:#fff;
	margin-top:0px;
	margin-left:0px;
	padding:10px;
	/*text-transform:uppercase;*/
}

.front_block .fb_content {
	overflow:auto;
	padding:10px;
}

.front_block .more_stories{
	text-align:right;
	padding: 10px 8px 5px 0px;
	/*background: #9F0C04;*/
	width:100%;
	/*height:;*/
}

.front_block .more_stories a{
	font-family: Arial, Helvetica, sans-serif;
	/*color:#fff;*/
	color:#223773;
	/*text-align:right;*/
	font-weight:normal;
	font-size:12px;
	padding-right:8px;
}

.front_block .more_stories a:hover {
	border-bottom:1px dotted #D3B994;
	color:#000;
}


.front_block a {
	text-decoration:none;
}

.front_block a{
	color: #587499;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Trebuchet MS",sans-serif;
	font-weight:bold;
	font-size:14px;
}

.front_block a.georgia {
	color: #587499;
	font-family:Georgia, serif;
	font-weight:normal;
	font-size:14px;
}



.front_block a:hover{
	color:#000;
	text-decoration:none;
	border-bottom: 1px dotted #D3B994;
}


.front_block .datetime {
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.generic_container2 {
	background: #fff;

	 padding: 5px;
	 -webkit-border-radius: 8px;
	 -moz-border-radius: 8px;
	 border-radius: 8px;
	 color: #000;
	 
	margin-bottom: 5px;
	margin-right:20px;
	border:solid 1px #888;
}

#more_options {display:none;}

#page_container {
	/*width:980px;*/
	width:100%;
	float:left;
	margin-top:12px;
}

.photos {
	padding:.4em 20px .4em 0;
	display:inline;
	background: url('/css/imgs/camera.jpg') no-repeat right center;
}

.promo2_nav {
	margin-left:0px;
	list-style:none;
}

.promo2_nav li {
	
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	margin-right:3px;
	background: #223773;
	float:left;
	padding:0px 2px 0px 2px;
}

.promo2_nav li a{
	color: #fff;
	font-size:16px;
	
	text-decoration:none;
}

.promo2_nav li a:hover{
	text-decoration:none;
	
}

.promo2_nav li{
	font-family: Tahoma, Geneva, sans-serif;
	text-align:center; 
	height:28px;
	/*height:20px; */
	/*margin-top:8px; */
	padding:0px;
	color:#fff;
	padding-top:4px;
}

.promo2_nav li:hover, .promo2_nav li.active{
	background: #9F0C04;
}


#red_line {
	margin-top:80px;
	height:25px;
	background: #9F0C04;
	width:30%;
	position:absolute; top:0px; right:0px;
	z-index:-1;
}

.title_green {
	background:#B2BE7C;
	color:#fff;
	padding:5px;
	margin-left:8px;
}
.weather_icon strong {color:#fff;}
.weather_icon a { color: #fff; text-decoration: none; }
.weather_icon a:link { color: #fff; }
.weather_icon a:visted { color: #fff; }
.weather_icon a:active{ color: #fff; }
.weather_icon a:hover { color: #fff; }
.weather_icon {
	/*background:green; */
	/*border:solid 1px green;*/
	font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #FFFFFF; text-align: right; padding: 0px; margin: 0px;
}

#weather_top{
	clear:both;
	float:right;
}

a.white {color:#fff;}

.wrap1 {
	width: 1000px;
	margin: 0px auto;
	padding: 0 10px;
}

.wrap_blue {
	/*position:absolute;*/
	background:#e3e9f0;
	
	/*width: 980px;*/
	width:98%;
	margin: 0px auto;
	padding: 0 10px;
}
.wrap_red {
/*	position:absolute;*/
	background:red;
	
	/*width: 980px;*/
	width:98%;
	height:auto;
	margin: 0px auto;
	padding: 0 10px;
}

/*ELEMENT STYLES*/



div.story_tags {
	font-family: Arial, Helvetica, sans-serif;
	color: #515151;
	font-size: 12px;
	font-weight:normal;
	float:right;
	/*clear:both;*/
}

/*div.story_content p{
	
}*/

/*PAGE ELEMENTS*/
/*ad blocks*/
.at_bodyb{ font-size: 11px; font-weight: bold; color: #333333; font-family: "Trebuchet MS",sans-serif;}

.ad_spot {
	border:solid 1px; float:left;
}

.blue {color:#587499;}

.box_shadow {
	box-shadow: 0px 8px 10px #888;
}

.event_container {
	margin-left:20px;
	font-family:'Tahoma', Geneva ,sans-serif;
	font-size:12px;
	padding:10px;
	width:270px;
	height:290px;
	color:#000;
	border:solid 1px #e2e2e2;
	float:left;
}

.event_container2 {
	font-family:'Tahoma', Geneva ,sans-serif;
	font-size:12px;
	color:#000;
	border:solid 1px #e2e2e2;
	float:left;
}

/*.event_container h1 {
	color:#587499;
	font-size: 16px;
	font-weight:normal;
	float:left;
}*/

.event_container h2, .event_container2 h2 {
	padding-top:6px;
	color:#fff;
	font-size: 16px;
	font-weight:normal;
	display:block;
	text-align:center;
	background: url('/css/imgs/cn_events.jpg') repeat-x;
	height:30px;
}

.event_container p, .event_container2 p {
	font-family:'Tahoma', Geneva ,sans-serif;
	font-size:12px;
	color:#000;
}

.event_container .e_cont_sm_text, .event_container2 .e_cont_sm_text{
	float:right;
	font-size: 10px;
}

.event_box p {
	margin-bottom:0px;
}

.event_container2 p {
	margin-bottom:0px;
}

.event_container .event_box, .event_container2 .event_box {
	overflow:auto;
	height:140px;
}

#follow_us{
	
}

.generic_container {
	background:#fff;
	
	padding:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


.hidden {
	display:none;
	/*visibility:hidden;*/
}

div.inline_box {width: auto; float:left;padding: 20px 20px 20px 0px;font-size: 15px;}

/*#follow_us h1 {
	color:#587499;
	font-size: 16px;
	margin-top:8px;
	margin-left:8px;
	margin-bottom:0px;
	
}*/

.jsonly {display:none;}

#login {text-align:right;}

#logo_block{
	margin:10px 0px 8px 0px;
	/*font-family: 'MS Serif', 'New York', serif;*/
	font-family: Georgia, serif;
	color: black;
	font-size: 48px;
	
	height:50px;
	font-weight:normal;
	/*border:solid 1px;*/
	width:650px;
	/*background:#fff;*/
	float:left;
}

#logo_block .logo_red{
	font-family: Georgia, serif;
	color: #b51100;
	font-size: 48px;
}

#main_story_container {
	width:560px;
	height:100%;
	/*border:solid 1px;*/
	/*float:left;*/
	margin-right:20px;
	clear:both;
}

#main_story_container h1, .other_story_container h3, p.news_headline{
	/*font-family:'Tahoma', Geneva ,sans-serif;
		font-size: 20px;*/
	
	font-family:Georgia, serif;
	font-size: 17px;
	
	
	font-weight:normal;
	margin-bottom:8px;

}

#main_story_container a h1, .other_story_container a h3, a p.news_headline{
	color: #587499;
}

#main_story_container a:hover h1, .other_story_container a:hover h3, a:hover p.news_headline {
	color: #b51100;
}

#main_story_container p, .other_story_container p, p.news_story{
	font-family:'Tahoma', Geneva ,sans-serif;
	color: #000;
	/*font-size: 14px;*/
	
	font-size: 14px;
	line-height:16px;
	font-weight:normal;
}

.pbbr_frame {
    height: 2700px;
    width: 960px;
}

#pg_promo_container {
	width:960px;
	/*height:300px;*/
	background:#000;
	color:#fff;
	padding-bottom:10px;
}

#pg_promo_container2 {
	width:600px;
	/*height:300px;*/
	background:#000;
	color:#fff;
	padding-bottom:10px;
	font-size:13px;
}

#pg_promo_container a, #pg_promo_container2 a {
	color:#fff;
}

#pg_promo_container h2, #pg_promo_container2 h2 {
	font-family:'Tahoma', Geneva ,sans-serif;
	background: url('/css/imgs/cn_events.jpg') repeat-x;
	height:24px;
	padding-top:6px;
	padding-left:20px;
	color:#fff;
	font-weight:normal;
	width:150px; /*480*/
}

#pg_promo_container h5 {
	font-family:'Tahoma', Geneva ,sans-serif;
	background: url('/css/imgs/cn_events.jpg') repeat-x;
	height:24px;
	padding-top:6px;
	padding-right:40px;
	color:#fff;
	font-weight:normal;
	width:750px;
	text-align:right;
}

#pg_promo_container2 h5 {
	font-family:'Tahoma', Geneva ,sans-serif;
	background: url('/css/imgs/cn_events.jpg') repeat-x;
	height:24px;
	padding-top:6px;
	padding-right:40px;
	color:#fff;
	font-weight:normal;
	width:390px;
	text-align:right;
}


#pg_promo_container #pg_preview, #pg_promo_container2 #pg_preview {
	margin-left: auto ;
	margin-right: auto ;
	padding: 0px;
	padding-top:10px;
	width:710px;
}

#pg_promo_container #pg_search {
	margin-left: auto ;
	margin-right: auto ;
	width:800px;
}

#pg_promo_container2 #pg_search {
	margin-left: auto ;
	margin-right: auto ;
	width:600px;
}



#pg_promo_container img {
	max-width:170px;
	max-height:170px;
}

#pg_promo_container2 img {
	max-width:110px;
	max-height:110px;
}

.pg_preview_item {
	float:left;
}

.promo {
	width:300px;
	height:310px;
	float:left;
	border:solid 1px #e2e2e2;
}

.selected {
	border-radius: 6px;
	border:solid 1px #651E21;
	padding:8px;
	background:#C0CDC6;
}

.selected .select_this {display:inline; z-index:0;}
.selected_not .select_this {display:inline; z-index:0;}

.selected_not {
	border-radius: 6px;
	border:solid 1px #888;
	padding:8px;
	background:#fff;
	cursor: pointer;
}

.select_this{
	padding:0px;
	float:right;
	position:relative; 
	bottom:27px; 
	right:100px; 
	border:solid 1px #AA0001;
	background:#AA0001;
	color:#fff;
	margin-top:30px;
	width:100px;
	height:20px;
	border-radius: 6px;
	text-align:center;
	font-size:15px;
	cursor: pointer;
}

#site_map_container {
	list-style:none;
	margin:0px auto 0px auto;
	height:475px; /*it was not able to set its own height because of the ul's*/
	font-family:'Tahoma', Geneva ,sans-serif;
	/*position:absolute;*/
	/*width:900px;*/
	/*height:auto;*/
	/*width:100px;*/
	/*background:#e3e9f0;*/ /*#e3e9f0*/
	/*border:solid 1px green;*/
	color: #5c718a;
	padding:20px;
	
	width: 980px;
	/*width:100%;*/
	/*margin: 0px auto;*/
}

#site_map_container ul.site_map{
	margin-bottom:15px;
	margin-left: 2px;
	
}

#site_map_container li {
	margin-left: -5px;
	line-height: 15px;
	padding: 2px;
	display:block;
	/*position:relative;*/
}

#site_map_container li a{
	font-family:'Tahoma', Geneva ,sans-serif;
	font-size:12px;
	text-decoration:none;
	color: #5c718a;
/*	float:left;
	display:block;*/
}

#site_map_container li a:hover;{
	text-decoration:underline;
	color: #5c718a;
}

#site_map_container h1{
	margin-left: 2px;
	font-size:16px;
	margin-bottom:15px;
}

#site_map_container h5{
	font-size:12px;
	font-weight:bold;
}

#site_map_container ul{
	list-style:none;
}



.share_news_container {
	width:300px;
	margin-left:0px;
	border:solid 1px #e2e2e2;
	padding-bottom:10px;
/*	float:left;*/
}

.share_news_container #share_left {
	float:left;
	padding:20px 0px 0px 15px;
	width:130px;
}

.share_news_container #share_left a {
	font-family:'Tahoma', Geneva ,sans-serif;
	color:#888;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	text-decoration:none;

}

.share_news_container #share_left a:hover {
	color:#587499;
/*	color:red;*/
	

}

#spinner {
  -webkit-animation-name: rotateThis;
  -webkit-animation-duration:2s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:linear;
}
@-webkit-keyframes rotateThis {
  from {-webkit-transform:scale(0.5) rotate(0deg);}
  to {-webkit-transform:scale(0.5) rotate(360deg);}
}

#survey_container {
	width:280px;
	padding:10px;
	margin-top:10px;
	border:solid 1px #e2e2e2;
}

table.structure_only {
	border-collapse:collapse;
}

table.no_padding td {padding:0px;}
table.no_padding td table td{padding:0px;}

table td {padding:2px;}

.topads {
    height: 440px;
    width: 325px;
}

#twitter_container {
	border:solid 1px #e2e2e2;
	width:300px;
}

#twitter_container h3 {
	font-family:'Tahoma', Geneva ,sans-serif;
	color:#587499;
	font-size:13px;
	font-weight:normal;
	padding:7px 0px 7px 0px;
}

/*#twitter_container ul */
#twitter_update_list {
	list-style-type:none;
}

#twitter_update_list li{
	margin-bottom:10px;
}

#twitter_update_list .cn_twitter_link{
	font-family:'Tahoma', Geneva ,sans-serif;
	color:#587499;
	text-decoration:none;
}

#twitter_update_list .bull {
	color:#e2e2e2;
}

#twitter_container .twitter_btm_img {
	margin: 8px 0px 8px 10px;
	/*padding: 5px;*/
	width:145px;
	height:100px;
	background: url('/css/imgs/twitter_feed.png') no-repeat;
	float:left;
	/*border:solid 1px red;
		position:relative;*/
}


.two_col_container {
	/*line-height:auto;*/
	/*margin-top:20px;*/
	width:600px;
	/*border:solid 1px;*/
	float:left;
/*	margin-left:0px;*/
	
}

.two_col_container h3 {
	line-height:20px;
}

.other_story_container {
	width:560px;
	/*float:left;*/
	/*border:solid 1px;float:left;*/
	margin-bottom:10px;
	margin-right:20px;
	/*clear:both;*/
}

/*.other_story_container img {
	float:left;
	padding-right:6px;
	padding-bottom:0px;
}*/



#search_top {
	float:right;
	height:33px; 
	/*border:solid 1px; */
	width:300px;
	/*background:#000;*/
	padding: 5px 15px 10px 20px;
	/*box-shadow: 0px 20px 10px #888;*/
	/*border:solid 2px red;*/
}

#search_top a {
	color:#fff;
	text-decoration:none;
}

.top_ads {width:1000px;float:left;padding:10px;}
.top_ads a {color:#fff;}
.top_ads .at_bodyb {color:#fff;}
.top_ads .at_body {color:#fff;}